[Launch]
ProgramExecutable=WinSecret\WinSecret.exe
WorkingDirectory=%PAL:AppDir%\WinSecret
WaitForExe1=MemoryOptimizer.exe
WaitForExe2=ProcessMan.exe
WaitForExe3=RegCleaner.exe
WaitForExe4=SmartShortcut.exe
WaitForExe5=TransTaskbar.exe
WaitForExe5=WindowsSecret.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
TweakNow=HKCU\Software\TweakNow
TweakNowWinSecret="HKCU\Software\TweakNow WinSecret Plus!"
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\WinSecret.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\WinSecret.exe

[DirectoriesMove]
TweakNowWinSecret=%APPDATA%\TweakNow WinSecret Plus!

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\TweakNow WinSecret Plus!